Loading...
Searching...
No Matches
mpi_assembly_begin.h File Reference

Go to the source code of this file.

## Namespaces

namespace | rheolef
| This file is part of Rheolef.

## Functions

template<class Stash , class Message , class InputIterator >
Stash::size_type | mpi_assembly_begin (const Stash &stash, InputIterator first_stash_idx, InputIterator last_stash_idx, const distributor &ownership, Message &receive, Message &send)